Home » PLAYER'S HQ 1.13 » JA2 Complete Mods & Sequels » JA2 Wildfire » install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?
install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #297770] Fri, 03 February 2012 19:04 Go to next message
niculinux

 
Messages:83
Registered:January 2012
Location: Italy
Good afternoon

I was thinking:

1) Someone may be so kind to post a link where to get wildfire mod 6.07 for JA2 1.13, if it is
still avaiable?

2) how to run latest 1.13 wildfire mod togheter with the latst Ja2 1.13 relase?
(at the moment is: Build: 4870, 28 December 2011)

as always, thanks at will

Smile

[Updated on: Sat, 04 February 2012 19:06] by Moderator

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #300076] Thu, 23 February 2012 15:39 Go to previous messageGo to next message
Jagged_ID

 
Messages:14
Registered:February 2012
As it has been stated in another post :

** Modifying Wildfire 6.0x into JA2 (Vanilla or v1.13) is not legal **
in the sense that they are 2 different products, available for purchase at Good Old Games (www.gog.com) for *very cheap*
The 'solution' below should only be used if you're looking for a particular localized version (Polish comes to mind), which GOG does not have in stock.


In here : How do I put v1.13 onto JA2: Wildfire? (a Sticky ! Topic)

2 useful posts :
http://www.ja-galaxy-forum.com/board/ubbthreads.php?ubb=showflat&Number=294782#Post294794
http://www.ja-galaxy-forum.com/board/ubbthreads.php?ubb=showflat&Number=294782#Post298824

(N.B. there's a lot chatter in that Topic, it would be nice to clean it up a bit, and put all relevant info in the starting post. Just sayin')


Thank you,

[Updated on: Fri, 02 March 2012 16:17] by Moderator

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #300083] Thu, 23 February 2012 16:43 Go to previous messageGo to next message
Sam Hotte

 
Messages:2020
Registered:March 2009
Location: Middle of Germany
And there is AIMNAS (having its own subboard in the 1.13 HQ), a mod to '1.13 with WF'.
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #300678] Thu, 01 March 2012 12:59 Go to previous messageGo to next message
Jagged_ID

 
Messages:14
Registered:February 2012
Better yet :

Explanations (original post) :
http://forum.jagged-alliance.pl/klasyczne-ja-2-na-wildfire-t2343.html

  • [Google Translate...*ahem*]
    I do not quite understand this patch, which installed. The overlay is made of JA2 Gold version 1.12 PL (Polish version of the overlay will come in the future) and do not need any patches. Put the cap on a clean version of the Wildfire, and then apply this fashion 1.13. Now I checked again and everything works fine. You can optionally open INIEditor.exe and set there in the "JA2 v 1.13 Executable" that the main exe file will JA2_3329.exe.

Download (from JA Poland) :
http://jagged-alliance.pl/plik435/
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #314372] Fri, 18 January 2013 19:46 Go to previous messageGo to next message
BigTeef
Messages:2
Registered:January 2013
Jagged_ID
As it has been stated in another post :

** Modifying Wildfire 6.0x into JA2 (Vanilla or v1.13) is not legal **
in the sense that they are 2 different products, available for purchase at Good Old Games (www.gog.com) for *very cheap*
The 'solution' below should only be used if you're looking for a particular localized version (Polish comes to mind), which GOG does not have in stock.


In here : How do I put v1.13 onto JA2: Wildfire? (a Sticky ! Topic)

2 useful posts :
http://www.ja-galaxy-forum.com/board/ubbthreads.php?ubb=showflat&Number=294782#Post294794
http://www.ja-galaxy-forum.com/board/ubbthreads.php?ubb=showflat&Number=294782#Post298824

(N.B. there's a lot chatter in that Topic, it would be nice to clean it up a bit, and put all relevant info in the starting post. Just sayin')


Thank you,


I also got Wildfire and want to add the stuff but when I try the links.

"There was a problem looking up this post in our database.
Please click back to return to the previous page."

That pops up every-time.
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #314375] Fri, 18 January 2013 21:31 Go to previous messageGo to next message
Sam Hotte

 
Messages:2020
Registered:March 2009
Location: Middle of Germany
Probably those old threads did not survive moving to new board.
Have a look at next thread "compatibility", there are working links about throwing JA2-1.13 onto Wildfire 6.0x.

[Updated on: Fri, 18 January 2013 21:32] by Moderator

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #323664] Mon, 05 August 2013 10:17 Go to previous messageGo to next message
SharkD

 
Messages:358
Registered:July 2003
In the version of WF I have installed (link) militia cannot be trained in Palmas or Meduna. Also, while certain city sectors may *contain* militia, you may not do the actual training of them within those sectors.


What do I need to do to change this?
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #323672] Mon, 05 August 2013 15:38 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
To allow militia you need to edit TableData\Map\Cities.xml.

This is what mine looks like:
Toggle Spoiler


TableData\Map\Facilities.xml is responsible for the facilities on the map. You need an A.C.A building in order to train militia. The A.C.A building has 10.

I have mine in:
B2 Chizena
D13 Drassen
G9 Cambria
H2 Grumm
H3 Grumm
I14 Alma
K6 Estoni
L13 Balime
N9 Palmas
Toggle Spoiler

If you want to train militia in other sectors you need to add them to the facilities.xml.

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #323690] Tue, 06 August 2013 06:19 Go to previous messageGo to next message
SharkD

 
Messages:358
Registered:July 2003
You seem to be actively working on WF 1.13. Any chance you could upload your modified version to SVN?

One additional suggestion: I think the three sections of Meduna should be labeled West Meduna, East Meduna and South Meduna. The text labels should also be adjusted so they don't overlap.

[edit]

Have you modified FacilityTypes.xml as well? The index numbers in it and Facilities.xml are not matching up.

[edit]

I'm playing 1.13 revision 6263/1718 by the way.

[edit]

Why are there no ACA buildings in Meduna? I think each of the three sections should have an ACA building or some other means of training militia.

[Updated on: Tue, 06 August 2013 06:58] by Moderator

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #323695] Tue, 06 August 2013 12:44 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
I'm not actively working on WF 1.13. I just use the maps that I downloaded two years ago. I should probably check for updates... Wink

I'm using FacilityTypes.xml from the WF maps because FacilityTypes.xml and Facilities.xml belong together.

When I moved the WF maps into my Data-1.13 folder I compared each XML file with the default 1.13 file and made the necessary adjustments on the WF file. This means adding missing data and tags that have been incorporated into the 1.13 files over my absence period.
I didn't check the version of WF maps on SVN yet to see if it is already compatible with the current version of 1.13.

I don't know why there is no A.C.A building in Meduna. If you need one just add it (at least the facility).

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #323711] Tue, 06 August 2013 19:23 Go to previous messageGo to next message
SharkD

 
Messages:358
Registered:July 2003
Could you post your FacilityTypes.xml as well? My version of WF didn't come with one and uses the 1.13 one by default.
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #323721] Tue, 06 August 2013 20:21 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
Here it is:

edit: The wall of text is too much for the forum. Please download here:

*link removed*

It looks much different from the stock 1.13 version. If you want to interrogate prisoners you need to add that functionality.

[Updated on: Wed, 21 August 2013 23:35] by Moderator


Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #323768] Thu, 08 August 2013 00:59 Go to previous messageGo to next message
SharkD

 
Messages:358
Registered:July 2003
Thank you!
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #323885] Sun, 11 August 2013 19:37 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
I just downloaded the SVN version of WF maps and compared it to the version that I still have from the past. There are several differences:

missing files in SVN version:
  • BinaryData\CREDITS.EDT - not really important
    |
  • Faces\59.sti - Ira, newer face
  • Faces\66.sti - Dynamo, newer face without cuts and bruises
  • Faces\67.sti - Shank, newer face without cuts and bruises
  • Faces\B59.sti - bigger face of Ira
  • Faces\33FACE\59.sti
  • Faces\33FACE\B59.sti
  • Faces\65FACE\59.sti
  • Faces\65FACE\B59.sti
  • Faces\BIGFACES\59.sti
  • Faces\BIGFACES\66.sti
  • Faces\BIGFACES\67.sti
    |
  • German\Desktop_German.PCX - different background for laptop
    |
  • Interface\MILITIAMAPS.STI
  • Interface\OptionsScreenBackground.sti
  • Interface\OptionsScreenBackground_1024x768.sti
  • Interface\OptionsScreenBackground_800x600.sti
    |
  • Laptop\Desktop.PCX
  • Laptop\*.sti - tons of sti files, too many to list here
    |
  • Loadscreens\ja2logo.sti
  • Loadscreens\MainMenuBackGround.sti
  • Loadscreens\mainmenubackground_1024x768.sti
  • Loadscreens\MainMenuBackGround_800x600.sti
    |
  • RadarMaps\o1.sti
  • RadarMaps\H13_a.sti
    |
  • TableData\Army\ArmyComposition.xml
  • TableData\Army\PatrolGroups.xml
    |
  • TableData\Map\FacilityTypes.xml
  • TableData\Map\Russian.Cities.xml

missing files in my copy:
  • TableData\Map\SectorNames.xml - the file on SVN is missing tags for , , and . I had to do a merger.

different file content between SVN and my copy:
  • Interface\B_Map.pcx
  • Interface\B_map_1024x768.pcx
  • Interface\B_map_800x600.pcx
    |
  • Maps\*.dat - tons of map files differ, some are the same
    |
  • NPCData\085.NPC - Brenda Drake, new movement path
  • NPCData\095.NPC - Kyle Lemmons, new movement path
  • NPCData\117.NPC - Hans Vanderkilt, new movement path
  • NPCData\133.NPC - Billy GoonBall, new movement path
    |
  • TableData\Army\GarrisonGroups.xml
  • TableData\Map\Facilities.xml
Faces and such are probably unimportant if you just want the maps. They just make the game look a little nicer (especially the laptop background :naughty: ).

Maps, Radarmaps, MilitiaMaps and the stuff in TableData is very important.

I also wonder what the difference is between SVN map files and mine? Do the SVN files still have NADA items when used with stock 1.13 items.xml?

On my A10 map there is a jeep in the garage. At least it was supposed to be a jeep and it uses profile ID 164. Looks like that ID is used for enemy tanks now (hard-coded) so I'm still trying to figure out how to get it working properly.

Also the SVN version has no Mod_Settings.ini which causes problems with teams >6 members. They cannot enter or leave the rebel hideout correctly. Some other parameters might be wrong too for WF maps.

I have to say that I like my map better than the one on SVN. Decide for yourself:
http://img834.imageshack.us/img834/4976/jkhx.jpg
left = SVN
right = my old copy

I would appreciate any insights about why some of the important stuff has been removed.

[Updated on: Mon, 19 August 2013 21:01] by Moderator


Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #323938] Mon, 12 August 2013 23:55 Go to previous messageGo to next message
RoWa21

 
Messages:2039
Registered:October 2005
Location: Austria
@silversurfer: The svn version of 1.13 wildfire 6 seems a little outdated. If you have an updated / modified version, just send me the new/updated gamedir files so I can update the svn version.

btw, once you are done, pm me, so I dont forget to update it. thanks.


Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #323957] Wed, 14 August 2013 00:39 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
The problem is that I'm not sure which files are better or newer, especially the maps. I will provide the files that are missing. I still have to check the XMLs to make sure that their content makes sense. This will take some time as I'm on a business trip at the moment.

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #323961] Wed, 14 August 2013 02:45 Go to previous messageGo to next message
RoWa21

 
Messages:2039
Registered:October 2005
Location: Austria
silversurfer
The problem is that I'm not sure which files are better or newer, especially the maps. I will provide the files that are missing. I still have to check the XMLs to make sure that their content makes sense. This will take some time as I'm on a business trip at the moment.


thats cool. take your time and enjoy your trip.


Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #324215] Wed, 21 August 2013 02:27 Go to previous messageGo to next message
Flugente

 
Messages:3416
Registered:April 2009
Location: Germany
Militia does not pick up detonators.


Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #324229] Wed, 21 August 2013 23:30 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
I'm done with my work. Right now I'm not sure what to do. I don't want to enforce any changes on the rest of the players so I'm going to provide an archive with the missing files for WF6.06. Here it is:

edit: removed link. Data has been uploaded to SVN.

This archive only contains a minimum of missing files that should be added/replaced to the existing WF6.06 map package. I'm not going to support this any further because it simply consumes too much time to maintain two versions of the same mod.

Two versions??? Yes. I'm using WF6.07 maps instead which are a little newer than 6.06 as you can see from the version number.
My package of WF6.07 maps was part of AIMNAS as far as I remember. I could be mistaken though. The basic map layout is the same as 6.06. Omerta and Estoni are a little bigger. Sector maps can differ a little in buildings, containers, items and soldier placements. In fact there were lots of NADA items on the maps which I had to remove to make them compatible with the stock 1.13 Items.xml.
Also there are some more tanks in the southern sectors. Don't expect to take Alma on day 1 anymore. Very Happy

What else is in the WF6.07 maps?
  • nicer overview map. I wanted to use this for the 6.06 archive too but it doesn't fully match so I decided not to add it.
  • In sector A10 there is now a jeep in the garage. It uses profile ID 199. You need GameDir 1735 (or higher) to use it because I had to add its profile and other data first to make it work. Anybody will be able to use this jeep with their own mod if they want. It is independent from WF maps.
    Also I had to fix a bug with vehicles "faces" for the map screen. In exe revision 6302 this is solved. An older exe doesn't break anything, you just see no "face" for the jeep.
  • new faces for Ira, Dynamo and Shank
  • some changes to the interface
  • different XMLs for army composition, garrisons and patrols
  • updated XMLs for facilities including interrogation of prisoners
  • updated XMLs for sector data including food and dirt system and army/town prisons
  • updated Mod_Settings.ini which is especially important if you play with teams > 6 members
I didn't have time to test all the changes so far but if you want you can download the complete WF6.07 package here:

edit: removed link. Data has been uploaded to SVN.

SVN:
https://ja2svn.no-ip.org/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

If you find any incorrect data or leftover NADA items etc. in the WF6.07 maps please tell me so I can fix them.

edit: Added the versions for exe and GameDir that are required to use all the features of these maps.

[Updated on: Thu, 12 September 2013 19:01] by Moderator


Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #324372] Tue, 27 August 2013 08:30 Go to previous messageGo to next message
Parkan

 
Messages:450
Registered:April 2010
Location: Russia,Sevastopol

There was a some wildfire mappack for ja2 1.13 mod for 4552+ version of 1.13.Playing with stock 1.13 mod with such maps there was no any NADA items(really i didnt find anything),the only problem was of appearing too much cool stuff on maps(warehouses like in E11 already has a too much stuff like dyneema armour,rocket launchers etc)So it was pretty stable.Just a question which version of those maps are newer?just want to check changes.

[Updated on: Tue, 27 August 2013 08:40] by Moderator

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #324380] Tue, 27 August 2013 19:59 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
I think that 6.07 maps are newer than 6.06. They have a higher version number and additional stuff in it (e.g. tanks in important sectors, new containers in previously empty and uninteresting sectors).
However I have no idea what maps you are referring to. I don't have those.

There is a pending fix for WF6.07 sector C6. RoWa will apply it to SVN as soon as he can.

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #324382] Tue, 27 August 2013 20:27 Go to previous messageGo to next message
Sam Hotte

 
Messages:2020
Registered:March 2009
Location: Middle of Germany
Parkan probably is referring to this:
http://kermi.pp.fi/JA_2/Maps/Wildfire/v4552+/
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #324383] Tue, 27 August 2013 20:34 Go to previous messageGo to next message
Parkan

 
Messages:450
Registered:April 2010
Location: Russia,Sevastopol




BTW.In 1.13 mod with WF maps there are big bugs with quests.For example i never hired Vince not any time on wf maps(i done quests,had cambria with big reputation and he stil can't be hired)some quests really broken.

[Updated on: Tue, 27 August 2013 21:42] by Moderator

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #324395] Wed, 28 August 2013 16:31 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
I just downloaded the archive that Sam linked to. It seems to contain the maps from the 6.06 version. This version didn't have any NADA items. Version 6.07 was an improved version of 6.06 which also contained items from AIMNAS package. Since a lot of these item IDs don't exist in stock 1.13 they showed up as NADA. That's why I had to remove them.
I wouldn't use the version in the link because it is missing some important XML files and some contain incorrect/incomplete data for a current SVN build.

Sector E11 can indeed hold nice items if you are lucky enough to get the E11_a map. It has barracks and some warehouses. The normal E11 map only contains wilderness with a few soldiers and bloodcats.

I'm not the one to decide if item placement is good or bad. I just wanted to fix errors and provide missing configuration data.

edit: I didn't try to hire Vince so far. Maybe I check that problem when I'm far enough in the game.

[Updated on: Wed, 28 August 2013 16:32] by Moderator


Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #324396] Wed, 28 August 2013 17:49 Go to previous messageGo to next message
Parkan

 
Messages:450
Registered:April 2010
Location: Russia,Sevastopol

E11 sector is a warehouse sector.If play with all weapon chaches on they all appear.In your veersion E11 has lesser cool stuff,and it is fine.=)I only fought drassen mine and it has ACA building.In that building the stuff became more but it coolnes level was downed for few points and it is nice too.=)I don't know waht stuff will be in drassen sam site,i am intresting to see this.=).

BTw.One question.If i play with very slow item progress,this influnce of appearing of cool stuff on maps like E11 sector?
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #324397] Wed, 28 August 2013 18:45 Go to previous messageGo to next message
Sam Hotte

 
Messages:2020
Registered:March 2009
Location: Middle of Germany
silversurfer
Sector E11 can indeed hold nice items if you are lucky enough to get the E11_a map. It has barracks and some warehouses.

There is no luck involved if you play with all weapon's caches enabled ... Razz

Edit
@parkan: IIRC Progression only affects inventories (enemies, merchants

[Updated on: Wed, 28 August 2013 18:49] by Moderator

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #324399] Wed, 28 August 2013 19:38 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
Sam_Hotte

There is no luck involved if you play with all weapon's caches enabled ... Razz


Actually I never thought about that option. It's set to FALSE in my ini. Does it mean that if the option is TRUE the game always uses the xyy_a map?


@Parkan
Sam sites usually hold nice stuff. You will probably find one or two ARs and some attachments together with ammo and explosives. However they are heavily defended. Expect elites, snipers and tons of mines...

Btw. I had to edit every single sector to fix 6.07 maps but I don't remember which items can be found where. Very Happy

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #324402] Wed, 28 August 2013 20:58 Go to previous messageGo to next message
Sam Hotte

 
Messages:2020
Registered:March 2009
Location: Middle of Germany
silversurfer
Actually I never thought about that option. It's set to FALSE in my ini. Does it mean that if the option is TRUE the game always uses the xyy_a map?

As far as the (IIRC 5) possible weapon's Cache are concerned: yes.
There are probably other alternative maps for Skyrider's location, madlab quest etc.; AFAIK those are always random.
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #325089] Thu, 12 September 2013 12:38 Go to previous messageGo to next message
romedian

 
Messages:5
Registered:September 2013
Hi everyone!

I have spent the last two days trying to get JA2+1.13+WF to work. I am desperate for help! I have done exactly as these instructions say:

----------------------------------------------------------------------
Installation:
0.) Install Jagged Alliance 2
1.) Install Jagged Alliance 2 1.13 MOD
2.) Create a copy of your "Data-1.13" Ordners in JA2 main directory and rename it to "Data-WildFire6.07".
3.) Now copy the Data-Wildfire6.07 folder of this mod to your JA2 main directory. Overwrite when asked.
4.) Start a new game.
----------------------------------------------------------------------
Let me reiterate what I've done:

0. I installed the JA2 Gold (English)
1. Installed 1.13 MOD (Ver. 4870) (English)
1.1 Installed Latest Official Bugfix for 1.13 (English)
2. Made a dublicate of "Data-1.13" and renamed it to "Data-WildFire6.07".
3. Copied and merged "Data-WildFire6.07" folders from SVN to game directory.
4. I also did one more thing, that wasn't mentioned in the instructions: I copied the [vfs_config.JA2113Wildfire607.ini] and [Ja2.ini] to the game directory.

However, when I try running the ja2.exe - it crashes on launch. Doesn't show any errors - Just changes resolution to start the game and then crashes and changes the resolution back.

Please, please, please help! What am I doing wrong?
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #325104] Thu, 12 September 2013 18:58 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
Damn, I think I need to update the installation instructions...

The old stable 4870 will not work with the WF6.07 maps because WF6.07 contains data which is not recognized by the old JA2.exe. You will need to use the latest SCI. Sorry.


Downloads for latest SCI (Single Click Installer):
http://www.bears-pit.com/board/ubbthreads.php/topics/311288/Depri_s_Builds_and_Packages_Ge.html#Post311288

Download for Wildfire Maps Mod 6.07 (use SVN client like Tortoise SVN):
https://ja2svn.no-ip.org/source/ja2/branches/Wanne/JA2 1.13 Wildfire 6.06 - Maps MOD

The "Data-WildFire6.06" folder on this SVN may be removed in the future. It contains older outdated maps and other files.


Installation:
1. Install Jagged Alliance 2.
2. Download latest SCI and copy its content to JA2 game directory. Overwrite when asked.
3. Download WF maps 6.07 mod from SVN and copy its content to your JA2 game directory (except for the Data-WildFire6.06 folder which is not needed).
4. Modify Ini settings if you like.
5. Play the game.

[Updated on: Thu, 12 September 2013 20:18] by Moderator


Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #325105] Thu, 12 September 2013 19:12 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3807
Registered:July 2009
Why copy the data-113 folder? That's uselessly bloating the folder size. Don't just leave stuff in from an earlier set of instructions when you don't know why it's there in the first place.


Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #325108] Thu, 12 September 2013 20:17 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
I'm not familiar with that VFS stuff. So you mean that the game will overwrite any existing data with the data in the highest folder?

So if this is defined in the vfs_config.JA2113Wildfire607.ini:
#############################################################
##                       DATA PATHs                        ##
#############################################################
[LOC_data_dir]
TYPE = DIRECTORY
PATH = Data
MOUNT_POINT = 

[LOC_datav113_dir]
TYPE = DIRECTORY
PATH = Data-1.13
MOUNT_POINT = 

[LOC_dataWildfire6_dir]
TYPE = DIRECTORY
PATH = Data-WildFire6.07
MOUNT_POINT = 


Data will have the lowest priority and information in Data-1.13 will take precedence over Data whereas Data-WildFire6.07 takes precedence over both?
Ok, I'll update that installation info.

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #325109] Thu, 12 September 2013 20:23 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3807
Registered:July 2009
Yes.


Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #325110] Thu, 12 September 2013 20:29 Go to previous messageGo to next message
romedian

 
Messages:5
Registered:September 2013
silversurfer
Damn, I think I need to update the installation instructions...

The old stable 4870 will not work with the WF6.07 maps because WF6.07 contains data which is not recognized by the old JA2.exe. You will need to use the latest SCI. Sorry.


Downloads for latest SCI (Single Click Installer):
http://www.bears-pit.com/board/ubbthreads.php/topics/311288/Depri_s_Builds_and_Packages_Ge.html#Post311288

Download for Wildfire Maps Mod 6.07 (use SVN client like Tortoise SVN):
https://ja2svn.no-ip.org/source/ja2/branches/Wanne/JA2 1.13 Wildfire 6.06 - Maps MOD

The "Data-WildFire6.06" folder on this SVN may be removed in the future. It contains older outdated maps and other files.


Installation:
1. Install Jagged Alliance 2.
2. Download latest SCI and copy its content to JA2 game directory. Overwrite when asked.
3. Download WF maps 6.07 mod from SVN and copy its content to your JA2 game directory (except for the Data-WildFire6.06 folder which is not needed).
4. Modify Ini settings if you like.
5. Play the game.


First of all

[Updated on: Thu, 12 September 2013 20:30] by Moderator

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #325113] Thu, 12 September 2013 20:43 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
Romedian

So, I tried to add this to ja2.ini, but it crashed the game on launch
; JA2 1.13 - WildFire 6.07
VFS_CONFIG_INI = vfs_config.JA2113Wildfire607.ini

Why add this? It's already in Ja2.ini that comes with the WF folders on SVN.

; JA2 1.13 - WildFire 6.07
VFS_CONFIG_INI = vfs_config.JA2113Wildfire607.ini

The vfs_config.JA2113Wildfire607.ini is also in the SVN download and has to be copied to JA2 game directory.

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #325114] Thu, 12 September 2013 20:55 Go to previous messageGo to next message
romedian

 
Messages:5
Registered:September 2013
Nevertheless, even when I simply copy the two files (ja2.ini and vfs_config.JA2113Wildfire607.ini) from SVN to Gamedir
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #325115] Thu, 12 September 2013 20:59 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
I need to download the latest SCI and test it myself.

Is there an error message when the game crashes?

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #325116] Thu, 12 September 2013 21:01 Go to previous messageGo to next message
romedian

 
Messages:5
Registered:September 2013
silversurfer
I need to download the latest SCI and test it myself.

Is there an error message when the game crashes?


Just the standard windows crash dialog like this one: http://photos1.blogger.com/blogger/6770/3205/400/screenshot_ie_crash_dialog.gif
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #325119] Thu, 12 September 2013 21:29 Go to previous messageGo to next message
silversurfer

 
Messages:2405
Registered:May 2009
Well, I just installed by the book and the game runs fine with WF maps. I have no idea why it doesn't run on your machine. :whoknows:

You haven't installed to C:\Program Files\... or another protected system folder, have you?

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #325677] Wed, 25 September 2013 14:09 Go to previous messageGo to previous message
egovir

 
Messages:5
Registered:September 2013
hello,
i've installed everything according to the instructions, but i get this bug:
http://s7.postimg.org/edx5cy253/snap000207.jpg
any idea how to fix?
thx in advance

Previous Topic: JA2 1.13 Wildfire 6.06
Next Topic: question to wildfire version
Goto Forum:
  


Current Time: Mon Oct 15 11:48:59 EEST 2018

Total time taken to generate the page: 0.01767 seconds